@charset "utf-8";

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

body::-webkit-scrollbar-track {
	 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	 /*background-color: lightgray;*/
}
body::-webkit-scrollbar {
	width: 15px;
}
body::-webkit-scrollbar-thumb {
  background-color: darkgray;
  outline: 1px solid slategrey;
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2017_webfrogStudios) {
    display: none;
}

#page-header {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#fff;
	position:relative;
}
#mobile-links {
	text-align:center;
	padding: 15px 0 0 0;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	text-align:center;
	background-color:#184f8c;
	color:#fff;
	border-radius:0;
	font-size:20px;
	width:100%;
}
.site-logo img {
	margin: 0 auto 15px;
	pointer-events: none;
}
.flex-wrap {
	padding: 0 5px;
}
.btn-search .form-group {
	position: relative;
	margin-bottom: 0;
}
.btn-search2 {
	position: absolute;
	top: 0;
	right: 0;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #123d6c;
	text-transform:capitalize;
}
.btn-search .form-control {
    display: block;
    width: 100%;
    color: #123d6c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #dfdfdf;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-search .form-control::-moz-placeholder {
  color: #123d6c;
  opacity: 1;
}
.btn-search .form-control:-ms-input-placeholder {
  color: #123d6c;
}
.btn-search .form-control::-webkit-input-placeholder {
  color: #123d6c;
}
.btn-search select.form-control {
	color: #123d6c;
}

.top-contact-info{
	height:100px;
	/*text-align:center;*/
	padding: 0 15px;
}
.this-wrap {
	padding: 0;
}
/*
.top-contact-info:nth-child(2){
	height:103px;
	display:table;
	text-align:left;
}
.top-contact-info:nth-child(3){
	height:103px;
	display:table;
	text-align:center;
}
*/
.top-contact-info a {
	display:inline-block;
	color:#2f6097;
	font-size:16px;
	font-weight:600;
}
.top-contact-info a:hover {
	color: #fdb825;
}
.top-contact-info a i {
	margin-right: 5px;
}
.join-us{
	height:103px;
	display:table;
    padding-right: 0;
}

.join-us-inner{
	position: relative;
    padding: 15px;
	text-align:center;
	top: auto;
	right: auto;
}
.join-us-inner{
    padding: 15px 0 0;
	text-align:center;
}
.join-us-inner h5{	
	color:#2f6097;
	font-size:16px;
	font-weight:600;
	margin: 0;
}
.join-us-inner h5 span {	
	
}
.join-us-inner a {
	color:#2f6097;
	margin-left:10px;
	font-size:20px;
}
.join-us-inner a i.fa-facebook{
	color:#2f6097;
}
.join-us-inner a i.fa-twitter {
	color:#2ca9e1;
}
.join-us-inner a i.fa-google-plus {
	color:#e2513e;
}
.join-us-inner a i:hover {
	color: #fdb825;
}

.side-content {
	padding:30px 15px;
	background-color:#f7f5f4;
}

.side-content h3 {
	margin-top:0;
	margin-bottom:15px;
}
.btn-compass {
	width: 100%;
	padding: 10px 25px; /*- adjusted -*/
	background-color: #184f8c;
	background-image: none;
	border: 1px solid #184f8c;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform:capitalize;
	font-size: 14px;
	margin:5px 0;
	white-space: normal;
}
.btn-compass:hover,
.btn-compass:focus {
	color: #ffffff;
    background-color: #fdb825;
    border: 1px solid #fdb825;
}
.text-box a {
	display:inline-block;
}
.panel-title a {
	display:block;
}
.app-boxes a {
	display:block;
	margin:15px 0;
}
.app-boxes img {
	margin:0 auto;
}

/*-- Content Section
----------------------------------------------------------------------*/

#content.inner-page,
#content.home-page {
	padding: 15px 0;
}
.header-box,
.text-box {
	margin-bottom: 15px;
}



.right-news-home h3 small {
	display: block;	
}
.right-news-home h3 {
	color: #646464;
	font-size: 20px;
	font-weight: 600;
	margin-top: 0;
}
.right-news-home p {
	color: #6d6d6d;
	font-size: 16px;
	font-weight: 400;
}

.home-news-featured img,
.home-news-mini img {
	margin-bottom: 15px;
}

/*-- Footer Section
----------------------------------------------------------------------*/
footer{
	padding:15px 15px 40px;
}
#footer_text {
	border-top: 2px solid #f2f2f2;
	padding: 25px 15px 10px;
}

.home-news-featured {
	padding-bottom: 30px;
	margin-bottom: 30px;
	padding-top: 30px;
	margin-top: 15px;
	border-top: 2px solid #f2f2f2;
	border-bottom: 2px solid #f2f2f2;
}
.home-news-mini {
	margin-bottom: 15px;
}
.right-news-home .home-news-mini h3 {
	font-size: 14px;	
}

body:not(.copyright_2017_webfrogStudios) {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#page-header {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#fff;
	position:relative;
}
#mobile-links {
	text-align:center;
	padding: 15px 0 0 0;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	text-align:center;
	background-color:#184f8c;
	color:#fff;
	border-radius:0;
	font-size:20px;
	width:100%;
}
	.site-logo img {
		margin: 0 auto 15px;
	}
	/*#page-header .flex-wrap {
		display: flex;
		align-items: center;
		height: 100px;
	}*/
	/*.site-logo,
	.top-contact-info,
	.this-wrap {
		display: flex;
		align-items: center;
		height: 100px;
	}
	.top-contact-info {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
	}*/

.top-contact-info a {
	display: inline-block;
    font-size: 13px;
    font-weight: 600;
	padding: 15px 15px;
}
.join-us-inner h5 {
    font-size: 14px;
    font-weight: 600;
}
.join-us{
    padding-right: 0;
}
.join-us-inner a {
	margin-left:10px;
	margin-right:10px;
	font-size:20px;
}
.join-us-inner h5 span {	
	display: none;
}

footer{
	padding:15px;
}
#content.inner-page{
		padding: 4% 15px;
	}
	#content.home-page {
		padding: 4% 15px;
	}
	.home-news-featured img {
		margin-bottom: 0;
	}
	.home-news-mini {
	margin-bottom: 0;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#page-header {
		padding-top:15px;
		padding-bottom:15px;
		padding-left:0;
		padding-right:0;
	}
	/*#page-header .flex-wrap {
		display: flex;
		align-items: center;
		height: 100px;
	}*/
	.site-logo,
	.top-contact-info,
	.this-wrap {
		display: flex;
		align-items: center;
		height: 100px;
	}
	.top-contact-info {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.this-wrap {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.join-us-inner{
		padding: 15px 15px 0;
		text-align:center;
	}

.top-contact-info a {
	display: inline-block;
    font-size: 13px;
    font-weight: 600;
	padding: 15px 15px;
}
.join-us-inner h5 {
    font-size: 14px;
    font-weight: 600;
}
.join-us{
    padding-right: 0;
}
.join-us-inner a {
	margin-left:10px;
	margin-right:10px;
	font-size:20px;
}
.join-us-inner h5 span {	
	display: none;
}

	#content.inner-page {
		padding: 4% 30px;
	}
	#content.home-page {
		padding: 4% 15px;
	}
	footer{
		padding:30px 30px;
	}
	#footer_text {
		padding: 4% 15px 2%;
	}
	#content.home-page .right-news-home {
		padding-left: 45px;
		padding-right: 45px;
	}
	#content.home-page .main-content {
		padding-right: 45px;
	}
	.home-news-featured,
	.home-news-recent {
		padding-left: 0;
		padding-right: 0;
	}
	.right-news-home h3 {
		font-size: 18px;
	}
	.right-news-home p {
		font-size: 14px;
	}
	#content.home-page .main-content:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: 2px;
		background-color: #f2f2f2;
	}

	#content.home-page .right-news-home:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: -2px;
		width: 2px;
		background-color: #f2f2f2;
	}
	.home-news-featured img {
		margin-bottom: 15px;
	}
	.home-news-featured {
		padding-bottom: 30px;
		margin-bottom: 30px;
		
		padding-top: 0;
		margin-top: 0;
		
		border-top: 0 solid #f2f2f2;
		border-bottom: 2px solid #f2f2f2;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#page-header {
		padding-top:15px;
		padding-bottom:15px;
		padding-left:0;
		padding-right:0;
	}
	#page-header .flex-wrap {
		/*display: flex;
		align-items: center;
		height: 100px;*/
	}
	.site-logo,
	.top-contact-info,
	.this-wrap {
		display: flex;
		align-items: center;
		height: 100px;
	}
	.top-contact-info {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.this-wrap {
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}

.top-contact-info a {
	display: inline-block;
    font-size: 13px;
    font-weight: 600;
	padding: 15px 15px;
}
.join-us-inner h5 {
    font-size: 14px;
    font-weight: 600;
}
.join-us{
    padding-right: 0;
}
.join-us-inner a {
	margin-left:10px;
	margin-right:10px;
	font-size:20px;
}
.join-us-inner h5 span {	
	display: none;
}

	#content.inner-page,
	#content.home-page {
		padding: 4% 8.3333%;
	}
	footer {
		padding:15px 8.3333%;
	}
	#footer_text {
		padding: 4% 15px 2%;
	}
	#content.home-page .main-content {
		padding-right: 90px;
	}
	#content.home-page .right-news-home {
		padding-left: 75px;
		padding-right: 15px;
	}
	.right-news-home h3 {
		font-size: 18px;
	}
	.right-news-home p {
		font-size: 14px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	#page-header {
		padding-top:15px;
		padding-bottom:15px;
		padding-left:15px;
		padding-right:15px;
	}
	.site-logo {
		/*padding-top: 5px;*/
		/*width: 16.66666667%;*/
	}
	.top-contact-info {
	    /*width: 66.66666667%;*/
	}
.top-contact-info a {
	font-size:14px;
	font-weight:600;
	padding: 15px 15px;
}
.join-us-inner h5{	
	font-size:16px;
	font-weight:600;
}
.join-us-inner h5 span {	
	display: inline-block;
}
.join-us-inner{
	position: relative;
    padding: 15px;
	text-align:center;
	/*width: 16.66666667%;*/
	/*border: 1px solid #dfdfdf;*/
	top: auto;
	right: auto;
}
	
	#content.inner-page {
		padding: 4% 16.6666%;
	}
	.home-news-featured img {
		margin-bottom: 0;
	}
	.home-left-featured,
	.home-right-featured {
		width: 50%;
	}
	.right-news-home h3 {
		font-size: 20px;
	}
	.right-news-home p {
		font-size: 16px;
	}
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2017_webfrogStudios) section {
    display: none;
}